Imagick::montageImage
Imagick::mosaicImages
The Imagick class
PHP Manual

# Imagick::morphImages

(No version information available, might be only in CVS)

Imagick::morphImages — Method morphs a set of images

### Description

Imagick Imagick::morphImages ( int `$number_frames` )
Warning

This function is currently not documented; only its argument list is available.

Method morphs a set of images. Both the image pixels and size are linearly interpolated to give the appearance of a meta-morphosis from one image to the next.

### Parameters

`number_frames`

  The number of in-between images to generate.

### Return Values

This method returns a new Imagick object on success and throws an ImagickException on error.

Imagick::montageImage
Imagick::mosaicImages
The Imagick class
PHP Manual